1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Can I use 1.2 addons on a 1.3 forum?

Discussion in 'Forum Management' started by =MGN=RedEagle, Mar 16, 2014.

  1. =MGN=RedEagle

    =MGN=RedEagle Well-Known Member

    Can I use 1.2 addons on a 1.3 forum?
  2. =MGN=RedEagle

    =MGN=RedEagle Well-Known Member

    Also will 1.2 themes work?
  3. Russ

    Russ Well-Known Member

    You should ask in the add-on thread. It wasn't a ground breaking update but certain addons may of broken.

    EDIT: Same goes for styles.
    =MGN=RedEagle likes this.
  4. BassMan

    BassMan Well-Known Member

    Test them on a test forum. Some may work.
  5. RoldanLT

    RoldanLT Well-Known Member

    Most of them will work.
    If you don't see any recent bug reports on the resource thread, then mostly it will work fine.

Share This Page